Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/10221/?format=api
{ "ob_id": 10221, "relatedTo": { "ob_id": 26433, "uuid": "3628cb2fdba443588155e15dee8e5352", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/3628cb2fdba443588155e15dee8e5352", "identifierType": "doi", "shortUrl": "https://doi.org/10/gft9dr" }